Subject: Re: Patches for 2.6.15

From: Arnd Bergmann <[email-masked]>
Date: Sat, 29 Oct 2005 01:11:13 +0200

On Freedag 28 Oktober 2005 15:05, Paul Mackerras wrote:
> If anyone has patches for arch/ppc{,64} and include/asm-ppc{,64} that
> they would like to see go upstream now that 2.6.14 is out, other than
> patches that are already in the powerpc-merge tree, please let me
> know. =A0I am planning to ask Linus to pull the powerpc-merge tree
> shortly, and that will probably break your patches.

Out of my spufs patches, I'd like to have at least the reservation
for my two system call numbers in there so we don't get any conflicts
on that front. The patch follows in another mail.

=46rom my point of view, the spufs itself could go in at this point,
but I have the feeling that the real concerns from other people
will come up at the moment that I post them for inclusion.=20

Andrew, are you ok with including spufs in -mm when the merge
tree is upstream?

> If possible, I'd like to get to the point where we can remove
> arch/ppc64 entirely by the end of the 2-week merge window for 2.6.15.

Ok, I'll do a new patch to move over the BPA files then to get
my stuff out of the way ASAP.

	Arnd <><